fields:
    name:
        label: 'offline.mall::lang.common.name'
        span: auto
        type: text
    code:
        label: 'offline.mall::lang.common.code'
        span: auto
        preset:
            field: name
            type: slug
        type: text
